uuid: 05b218ec-6e09-4d7b-b1ac-f98aeaaeb7d2
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.status
field_name: status
entity_type: block_content
bundle: basic
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
